﻿/* Grid >> Global
----------------------------------------------------------------------------------------------------*/

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12,
.grid_13,
.grid_14 {
	display:inline;
	float: right;
	position: relative;
	margin-left: 8px;
	margin-right: 7px;
}

/* Grid >> Children (Alpha ~ First, Omega ~ Last)
----------------------------------------------------------------------------------------------------*/

.alpha {
	margin-left: 0;
}

.omega {
	margin-right: 0;
}

/* Grid >> 14 Columns
----------------------------------------------------------------------------------------------------*/

.grid_1 {
	width:51px;
}

.grid_2 {
	width:117px;
}

.grid_3 {
	width:183px;
}

.grid_4 {
	width:249px;
}

.grid_5 {
	width:315px;
}

.grid_6 {
	width:381px;
}

.grid_7 {
	width:447px;
}

.grid_8 {
	width:513px;
}

.grid_9 {
	width:579px;
}

.grid_10 {
	width:645px;
}

.grid_11 {
	width:711px;
}

.grid_12 {
	width:777px;
}

.grid_13 {
	width:843px;
}

.grid_14 {
	width:909px;
}



/* Prefix Extra Space >> 14 Columns
----------------------------------------------------------------------------------------------------*/

.prefix_1 {
	padding-left:66px;
}

.prefix_2 {
	padding-left:132px;
}

.prefix_3 {
	padding-left:198px;
}

.prefix_4 {
	padding-left:264px;
}

.prefix_5 {
	padding-left:330px;
}

.prefix_6 {
	padding-left:396px;
}

.prefix_7 {
	padding-left:462px;
}

.prefix_8 {
	padding-left:528px;
}

.prefix_9 {
	padding-left:594px;
}

.prefix_10 {
	padding-left:660px;
}

.prefix_11 {
	padding-left:726px;
}

.prefix_12 {
	padding-left:792px;
}

.prefix_13 {
	padding-left:858px;
}



/* Suffix Extra Space >> 14 Columns
----------------------------------------------------------------------------------------------------*/

.suffix_1 {
	padding-right:66px;
}

.suffix_2 {
	padding-right:132px;
}

.suffix_3 {
	padding-right:198px;
}

.suffix_4 {
	padding-right:264px;
}

.suffix_5 {
	padding-right:330px;
}

.suffix_6 {
	padding-right:396px;
}

.suffix_7 {
	padding-right:462px;
}

.suffix_8 {
	padding-right:528px;
}

.suffix_9 {
	padding-right:594px;
}

.suffix_10 {
	padding-right:660px;
}

.suffix_11 {
	padding-right:726px;
}

.suffix_12 {
	padding-right:792px;
}

.suffix_13 {
	padding-right:858px;
}



/* Push Space >> 14 Columns
----------------------------------------------------------------------------------------------------*/

.push_1 {
	left:66px;
}

.push_2 {
	left:132px;
}

.push_3 {
	left:198px;
}

.push_4 {
	left:264px;
}

.push_5 {
	left:330px;
}

.push_6 {
	left:396px;
}

.push_7 {
	left:462px;
}

.push_8 {
	left:528px;
}

.push_9 {
	left:594px;
}

.push_10 {
	left:660px;
}

.push_11 {
	left:726px;
}

.push_12 {
	left:792px;
}

.push_13 {
	left:858px;
}



/* Pull Space >> 14 Columns
----------------------------------------------------------------------------------------------------*/

.pull_1 {
	left:-66px;
}

.pull_2 {
	left:-132px;
}

.pull_3 {
	left:-198px;
}

.pull_4 {
	left:-264px;
}

.pull_5 {
	left:-330px;
}

.pull_6 {
	left:-396px;
}

.pull_7 {
	left:-462px;
}

.pull_8 {
	left:-528px;
}

.pull_9 {
	left:-594px;
}

.pull_10 {
	left:-660px;
}

.pull_11 {
	left:-726px;
}

.pull_12 {
	left:-792px;
}

.pull_13 {
	left:-858px;
}


